Latest commit 6f34fa4 May 20, 2014 hstaudacher hstaudacher Version Bump to 4.0
Because Jersey 2.6+ uses Java 7 to compile the connector needs to use Java 7 as well and is
no longer backward compatible. For this reason a major version bump to 4.0 was made.
Permalink
..
Failed to load latest commit information.
.settings
META-INF
OSGI-INF
lib
src/com/eclipsesource/jaxrs/consumer/example
.classpath
.project
build.properties